Subject: [IGSMAIL-0942] GODE off 2 hours on April 27
From: Tom Clark
Date: Fri, 28 Apr 1995 12:13:32 PDT

******************************************************************************
IGS Electronic Mail      Fri Apr 28 12:13:32 PDT 1995      Message Number 0942
******************************************************************************

Author: Tom Clark
Subject: GODE off 2 hours on April 27

Earlier today (April 27) I was working on the big 8-way GPS power splitter
at the Goddard GODE IGS station. Data from ~15:00 to ~17:00 UTC should be
regarded as unreliable.

I improved the inter-receiver isolation and SNR on the multiple receivers
with the new configuration. This was done in anticipation of adding a GLONAS
receiver (Carrol Alley, U.Md.) to the GODE antenna in the near future.

Regards, Tom Clark

[Mailed From: [email-masked]  (Tom Clark -- W3IWI)]